 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/f572c555/6633955/images/PrairieVesselCollection10.png');
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 841px;
}

.u-section-1 .u-form-1 {
  height: 406px;
  width: 570px;
  --radius: 10px;
  margin: 180px auto 60px;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-input-1 {
  --radius: 10px;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-input-2 {
  --radius: 10px;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-input-3 {
  --radius: 10px;
}

.u-section-1 .u-btn-1 {
  --radius: 5px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 406px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'AvenirRegular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/f572c555/6633955/fonts/AvenirRegular.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'AvenirRegular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/f572c555/6633955/fonts/AvenirRegular.ttf);
}